Bug 24660 - DocumentRoot wrong in /etc/cups/cupsd.conf
Summary: DocumentRoot wrong in /etc/cups/cupsd.conf
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: cups   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-22 21:36 UTC by Patrick C. F. Ernzer
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-22 21:36:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrick C. F. Ernzer 2001-01-22 21:36:03 UTC
As the html pages for cups are in '/usr/share/doc/cups-1.1.1/', the line
'DocumentRoot /usr/share/doc/cups-1.1.1' must be included in
'/etc/cups/cupsd.conf'

Comment 1 Crutcher Dunnavant 2001-04-04 21:05:47 UTC
We are not shipping cups anymore, and I don't think that this is worth an errata.


Note You need to log in before you can comment on or make changes to this bug.